{
    "romFileName": "_HOME",
    "romCore": "NULL",
    "romLaunchType": "NATIVE",
    "romTitle": " Back to Home",
    "romPlatform": "Evercade VS",
    "romGenre": "Evercade",
    "romReleaseDate": "2023",
    "romPlayers": 0,
    "romDescription": "Selecting this will bring you back to the root directory of your EverSD.",
    "romMapping": {
        "a": "NULL",
        "b": "NULL",
        "x": "NULL",
        "y": "NULL",
        "dpad": "NULL",
        "select": "NULL",
        "start": "NULL",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}